/* Tetra-WebBBS PRO default style - http://tetrabb.com - Last changed: 2009-09-22 */


/* Colors */
div#srch_wrap div#srch_head,
div#srch_wrap div#srch_form form { 
    border-style: solid;  
    border-width: 0; 
    border-color: silver;
}

div#srch_wrap div#srch_form form { 
    background-color: #ccccff;
}



div#srch_wrap div#srch_reslist div.srch_item a:visited {
    color: #800080;
}


/* General stuff */


/* pro admin: lists, rebuilds */
div#adm_list,
div#adm_dbrbld {
    margin: 15px auto;
    width: 85%;
}
div#adm_list div,
div#adm_dbrbld div {
    margin: 12px auto;
}
div#adm_list form,
div#adm_dbrbld form {
    margin: 10px auto;
    padding: 4px;
    width: 80%;
}
div#adm_list div#list {
    margin: 10px auto;
    padding: 0px 4px;
    width: 95%;
}
div#adm_list form textarea {
    height: 12em;
}
div#adm_list form p,
div#adm_dbrbld form p {
    margin: 8px;
}
p.btn_line {
    text-align: center;
}





/* search result-list */

div#srch_wrap {
    margin: 0 auto;
    width: 90%;
}

div#srch_wrap p#error {
    text-align: center;
}

div#srch_wrap div#result_wrap {
    
}

div#srch_wrap div#srch_head {
    text-align:center;
    border-bottom-width: 1px;
    margin: 20px 0px;
    padding: 4px 10px;    
}

div#srch_wrap div#srch_reslist {
    margin-bottom: 25px;
}

div#srch_wrap div#srch_reslist div.srch_item {
    margin: 4px 0px 8px;     
}

div#srch_wrap div#srch_reslist div.srch_item a {
    font-weight: bold;
}
div#srch_wrap div#srch_reslist span.srchtrm {
    font-weight: bold;
}
div#srch_wrap div#srch_reslist span.bname {
    color: #5C5C5C;
    font-style: italic;
    font-size: 0.9em;
}
div#srch_wrap div#srch_reslist span.date {
    color: #5C5C5C;
}
div#srch_wrap div#srch_reslist span.date:before {
     content:" -- ";
}



div#srch_wrap div#srch_form {
    margin: 15px auto;
    width: 90%;
    text-align: center;
}
div#srch_wrap div#srch_form form {
    padding: 5px;
    border-width: 1px;
    white-space: nowrap; 
}
div#srch_wrap div#srch_description {
    margin: auto;
    width: 70%;
    text-align: left;
}

div#srch_wrap div#sugg_wrap,
div#srch_wrap div#rct_wrap  {
    margin: 15px auto 25px auto;
    width: 80%;
    text-align: center;
}

div#srch_wrap div#sugg_wrap a,
div#srch_wrap div#rct_wrap a {
    margin: 0px 5px;
    white-space: nowrap;
}



/* upload functions */
div#glob_wrapbbs div#fileupload_t {
   border-top-width: 1px;
   width: 99.2%;
   margin: 0 auto 5px;
}
div#glob_wrapbbs div#fileupload_b {
   border-bottom-width: 1px;
   width: 99.2%;
   height: 2.5em;
   margin: 0 auto 5px;
}
iframe#upl_frame {
    width: 100%;
    padding: 0px;
    height: 2em;
}

div#glob_wrapbbs table#upl_fileinfo {
    width: 50%;
}
div#glob_wrapbbs table#upl_fileinfo td {
    text-align: center;
}
div#glob_wrapbbs table#upl_fileinfo td.hd {
    font-weight: bold;
    padding-top: 0.75em;
    border-bottom-width: 1px;
}
div#glob_wrapbbs table#upl_fileinfo td.ft {
    height: 0.75em;
}

/* rss feeds */
div#glob_wrapbbs div#feed_wrap {
   width: 80%;
   margin: 10px auto;
}
div#glob_wrapbbs div#feed_wrap p.item {
   margin: 20px auto;
}
div#glob_wrapbbs div#feed_wrap p.item span {
   display: block;
}
div#glob_wrapbbs div#feed_wrap p.item span.name {
   font-weight: bold;
}
div#glob_wrapbbs div#feed_wrap p.item span.links {
   margin: 5px 0px 0px 30px;
}






/* End of file */